{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/chat/index",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"navigationBarTitleText": "会话页"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom",
				"navigationBarTitleText": "登录页"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "物业综合管理平台",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"color": "#989898",
		"selectedColor": "#37A5FF",
		"fontSize": "12px",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabbar/home.png",
				"selectedIconPath": "static/tabbar/home_select.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/chat/index",
				"iconPath": "static/tabbar/chat.png",
				"selectedIconPath": "static/tabbar/chat_select.png",
				"text": "会话"
			},
			{
				"pagePath": "pages/mine/index",
				"iconPath": "static/tabbar/mine.png",
				"selectedIconPath": "static/tabbar/mine_select.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {},
	"subPackages": [{
		"root": "pagesA",
		"pages": [{
				"path": "task_hall/list",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "工单大厅"
				}
			},{
				"path": "task_hall/detail",
				"style": {
					"enablePullDownRefresh": false,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "工单详情"
				}
			}, {
				"path": "my_order/list",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "我的工单"
				}
			},
			{
				"path": "my_order/detail",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "我的工单详情"
				}
			},
			{
				"path": "course/detail",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "视频详情"
				}
			},
			{
				"path": "chat/index",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "聊天详情"
				}
			},
			{
				"path": "verification/index",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "核销页面"
				}
			},
			{
				"path": "verification/detail",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "核销详情"
				}
			},
			{
				"path": "message/index",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTextStyle": "black",
					"navigationStyle": "custom",
					"navigationBarTitleText": "消息列表"
				}
			}
		]
	}],
	"condition": {
		"current": 0, // 当前激活的条件，默认为 0
		"list": [{
			"name": "", // 条件名称
			"path": "pagesA/task_hall/list", // 要打开的页面路径
			"query": "" // 可选的页面参数
		}]
	}
}